﻿/*重置*/

*{ margin:0; padding:0; border:none;font-style:normal;}

a{text-decoration: none;display: block;cursor:pointer;color:#5d5c5c; cursor:pointer;}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img, area, param {margin:0;	padding:0;}

html, body {margin:0; padding:0; height:100%; }

select {*behavior: url("select.htc");}/*IE6,IE7select*/

ol, ul, li{	padding:0;	list-style-type:none; list-style:none;}

img {
	border:none;
	display:inline-block;
	vertical-align:middle;
	*display:inline;
	*zoom:1;
}
th {
	font-style:normal;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
input {
	display:inline-block;
	vertical-align:middle;
	*display:inline;
	*zoom:1;
}

select {
    border: solid 1px #ccc;
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    padding-right: 14px;
	height:30px;
	width:160px;
    background: url("../images/arrow.png") no-repeat scroll right center transparent;

}


select::-ms-expand { display: none; }

/*重置结束*/

body {
	font:16px/1.5 Tahoma, Helvetica, Arial, "\5FAE\8F6F\96C5\9ED1", sans-serif; 
	background:url(../images/indexbg.png) repeat-x top; 
	/*background:url(../images/gcdclaooznbg.jpg) no-repeat top; */
	line-height:200%;
	overflow:-Scroll;
	overflow-x:hidden;}


/*top*/
.top{ width:100%;overflow:hidden;}

.topBox{ width:1200px; margin:0 auto;height:230px;position:relative;}

.topBox2{ width:1200px; margin:0 auto;height:90px;position:relative;}

.topdh{ width:100%; background:#1775b8;}

.topdh ul{ right:40px; height:40px; width:1200px; background:#1775b8; margin:0 auto;}

.topdh ul li{ float:left; margin-left:20px;}

.topdh ul li a{ font-size:14px; color:#fff; line-height:40px;}

/*daohang   100周年调整 height:73px; */
.daohang {
 width: 100%; height: 58px; margin-top: -8px; position: relative;
}
.daohang ul {
	margin: 0px auto; width: 1200px; height: 55px; background-color:#3069b8;}
.daohang ul li {
	width: 170px; height: 54px; color: #fffff; line-height: 54px; font-size: 18px; float: left;
}
.daohang ul li a {
	color: #fff; display: block;
}
.daohang ul li.icon1 a {
	background: url("../images/nav.png") 40px 16px no-repeat; width: 105px; height: 54px; line-height: 54px; padding-left: 65px;
}
.daohang ul li.icon1 a:hover {
	background:url("../images/nav.png") no-repeat 40px 16px #234b80; width: 105px; height: 54px; color: rgb(255, 255, 255); line-height: 54px; padding-left: 65px;
}
.daohang ul li.icon2 a {
	background:url("../images/nav.png") no-repeat 30px 16px; width: 115px; height: 54px; line-height: 54px; padding-left: 55px;background-position: 30px -286px;
}
.daohang ul li.icon2 a:hover {
	background: url("../images/nav.png") 30px 16px no-repeat #234b80; width: 115px; height: 54px; color: rgb(255, 255, 255); line-height: 54px; padding-left: 55px;background-position: 30px -286px;
}
.daohang ul li.icon3 a {
	background: url("../images/nav.png") 30px 16px no-repeat; width: 115px; height: 54px; line-height: 54px; padding-left: 55px;background-position: 30px -211px;
}
.daohang ul li.icon3 a:hover {
	background: url("../images/nav.png") 30px 16px no-repeat #234b80; width: 115px; height: 54px; color: rgb(255, 255, 255); line-height: 54px; padding-left: 55px;background-position: 30px -211px;
}
.daohang ul li.icon4 a {
	background: url("../images/nav.png") 30px 16px no-repeat; width: 115px; height: 54px; line-height: 54px; padding-left: 55px;background-position: 30px -439px;
}
.daohang ul li.icon4 a:hover {
	background: url("../images/nav.png") 30px 16px no-repeat #234b80; width: 115px; height: 54px; color: rgb(255, 255, 255); line-height: 54px; padding-left: 55px;background-position: 30px -439px;
}
.daohang ul li.icon5 a {
	background: url("../images/nav.png") 30px 16px no-repeat; 
	width: 115px; height: 54px; line-height: 54px; padding-left: 35px;background-position: 10px -591px;
}
.daohang ul li.icon5 a:hover {
	background: url("../images/nav.png") 30px 16px no-repeat #234b80;
	 width: 115px; height: 54px; color: rgb(255, 255, 255); line-height: 54px; padding-left: 35px;background-position: 10px -591px;
}
.daohang ul li.icon6 a {
	background: url("../images/nav.png") 30px 16px no-repeat; width: 115px; height: 54px; line-height: 54px; padding-left: 55px;background-position: 30px -513px;
}
.daohang ul li.icon6 a:hover {
	background: url("../images/nav.png") 30px 16px no-repeat #234b80; width: 115px; height: 54px; color: rgb(255, 255, 255); line-height: 54px; padding-left: 55px;background-position: 30px -513px;
}
.daohang ul li.icon7 a {
	background: url("../images/nav.png") 30px 16px no-repeat; width: 115px; height: 54px; line-height: 54px; padding-left: 65px;background-position: 40px -58px;
}
.daohang ul li.icon7 a:hover {
	background: url("../images/nav.png") 30px 16px no-repeat #234b80; width: 115px; height: 54px; color: rgb(255, 255, 255); line-height: 54px; padding-left: 65px;background-position: 40px -58px;
}


/*nav*/

.navbox{width:1200px; margin:0 auto;background-color:#0081cf;}

#jsddm{ overflow:hidden;  width:1200px; margin:0 auto; height:50px;}

#jsddm li{ float:left; height:30px;}

#jsddm li a{ font-size:16px; color:#FFFFFF; line-height:30px; text-align:center;  padding:10px 34px;
background:url(../images/navbg.png) no-repeat right center;}

#jsddm li a:hover{ background-color:#20a2e5;}

#jsddm .currentA_nav{ background-color:#20a2e5;}

#jsddm li ul{position: absolute;visibility: hidden; z-index:9999;}
		
#jsddm li ul li{float: none;display: inline}
			
#jsddm li ul li a{color:#FFFFFF; text-align:center; font-size:16px; line-height:30px;
background-color:#0a8ad8; padding:10px 34px;}
			
#jsddm li ul li a:hover{ background:#20a2e5;}


/*contBox1   100周年  margin-top:18px;*/
.contBox1{ width:1200px; margin:0 auto;  margin-top:2px; overflow:hidden;}

/*图片轮播和中心要闻*/
.newspic{float:left;width:700px; height:394px; background-color:#FFF;}

	/*以下为图片轮换样式*/
#picBox {
	float: left;
	width: 700px;
	height: 400px;
	overflow: hidden;
	position: relative;
}
#picBox #show_pic {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 400px;
	width: 3500px;
	position: absolute;
}
#picBox #show_pic li {
	float: left;
	margin: 0;
	padding: 0;
	height: 394px;
}
#picBox #show_pic li img {
	display: block;
}
#icon_num {
	position: absolute;
	bottom:16px;
	left: 50%;
	margin-left: -25px;
}
#icon_num li {
	float: left;
	background:url(../images/pic_bg.png) no-repeat -15px 0;
	width: 15px;
	height: 15px;
	line-height: 15px;
	list-style: none;
	color: #39F;
	text-align: center;
	cursor: pointer;
	padding: 0;
	margin: 0;
	margin-right:8px;
}
#icon_num li:hover, #icon_num li.active {
	background: url(../images/pic_bg.png) no-repeat 0 0;
	color: #fff;
}
	/*图片轮换样式结束*/
.newsBox{float:left;width:480px; height:390px; background-color:#FFF; overflow:hidden;}

.left{margin-left:20px;}
.left2{margin-left:25px;}

.newsTit{ width:100%; height:40px; overflow:hidden; background-color:#f1f1f1;}


.newsTit .l1{ float:left;}

.newsTit .l1 a{ font-size:16px; line-height:40px; padding:0 24px;}

.newsTit .l1 .curA{ color:#FFF; background-color:#3069b8;}

.newsTit .l2{ float:right; margin-right:10px;}

.newsTit .l2 a{ font-size:16px; color:#0081cf;  line-height:40px;}

.newsTit .l2  a span{ font-size:16px; color:#0081cf;}



.newsList{ width:100%; overflow:hidden; margin:18px auto;}

.newsList li{ height:36px;line-height:45px}

.newsList li a{color:#5d5c5c; float:left; height:36px;font-size:16px; padding-left:30px;
background:url(../images/ico_news_01.png) no-repeat 10px center;}

.newsList li span{color:#908e8e;  height:36px; float:right; font-size:16px; margin-right:14px;}





/*contBox2*/
.contBox2{width:1200px; margin:0 auto; margin-top:15px; overflow:hidden;}
.newsBox2{float:left;width:415px; height:335px; background-color:#FFF; overflow:hidden;}
.newsBox3{float:right;width:320px; background-color:#FFF; overflow:hidden;}
.newsTit2{ width:100%; height:40px; overflow:hidden; border-bottom:#3069b8 2px solid; background-color:#f1f1f1;}
.newsTit2 .l1{ float:left;}

.newsTit2 .l1 a{ font-size:16px; line-height:40px; padding:0 24px;}

.newsTit2 .l1 .curA{ color:#FFF; background-color:#3069b8;}

.newsTit2 .l2{ float:right; margin-right:10px;}

.newsTit2 .l2 a{ font-size:16px; color:#0081cf;  line-height:40px;}

.newsTit2 .l2  a span{ font-size:16px; color:#0081cf;}
.newszmhd { width:100%;}
.newszmhd li{ width:100%;}
.newszmhd .pic1{ padding-top:15px; float:left;}
.newszmhd .pic2{ padding-top:15px; float:right;}
.newszmhd .pic3{ padding-top:15px;}

/*contBox2*/
.left3{margin-left:25px;}
.contBox3{width:1200px; margin:0 auto; margin-top:10px; overflow:hidden;}
.newsTit3{ width:100%; height:40px; overflow:hidden; border-bottom:#3069b8 2px solid; background-color:#f1f1f1;}
.newsTit3 .l1{ float:left;}
.newsTit3 .l1 a{ font-size:16px; line-height:40px; padding:0 24px;}

.newsBox4{float:left;width:415px; height:335px; background-color:#FFF; overflow:hidden;}

.newsTit4{  height:45px; overflow:hidden; float:left;}
.newsTit4 a{ font-size:16px; line-height:45px; padding:0 5px; color:#3069b8;}

.newfwtab{ width:100%; margin-bottom:10px;}
.newfwtab td a{ font-size:16px; line-height:40px; text-align:center;}
.newfwtab td a:hover{background-color:#949494;}

.newsBox5{float:right;width:320px; background-color:#FFF; overflow:hidden; padding-top:45px;}
.newsBox5 .pic{float:right;width:320px; background-color:#FFF; overflow:hidden;}
.newsBox5 ul li a img:hover{transform: scale(1.1);}

/*首页专题栏目*/
.GDlanmu {
	width: 1200px; height: 100px; position: relative; background-color: rgb(238, 238, 238); margin:0 auto; margin-top:12px;
}
.GDlanmu .hd > a {
	top: 50%; margin-top: -15px; position: absolute; cursor: pointer;
}
.GDlanmu .next {
	left: 12px;
}
.GDlanmu .prev {
	right: 12px;
}
.GDlanmu .bd {
	left: 25px; top: 11px; position: absolute;
}
.GDlanmu .bd ul li {
	margin: 0px 8px; width: 212px; height: 80px; vertical-align: top; float: left;
}
.GDlanmu .bd ul li a {
	font: 700 16px/66px "Microsoft Yahei"; width: 212px; height: 80px; text-align: center; color: rgb(255, 255, 255); vertical-align: top; float: left; display: block; font-size-adjust: none; font-stretch: normal;
}
.GDlanmu .bd ul li a img {
	width: 212px; height: 80px; vertical-align: top;
}
.GDlanmu .bd ul li a img:hover {
	transform: scale(1.1);
}

 
.sosuo {
	margin: 18px 0px; width: 1200px; height: 59px; background-color: rgba(255, 255, 255, 0.3); margin:0 auto;
}
.sosuo > img {
	padding: 13px 14px 0px 26px; float: left;
}
.sosuo .lbnr {
	font: 300 14px/59px "Microsoft Yahei"; color: rgb(11, 110, 202); float: left; position: relative; font-size-adjust: none; font-stretch: normal;
}
.sosuo .lbnr iframe {
	top: 18px; right: -190px; position: absolute;
}
.sosuo .ss {
	margin: 12px 10px 0px 0px; width: 329px; height: 41px; float: right;
}
.sosuo .sss {
	margin: 12px 10px 50px 20px; width: 160px; height: 10px; float: left;
}
.sosuo .ssss {
	margin: 10px 80px;/*margin: 10px 30px 50px 200px;*/ width: 80px; height: 10px; float: left;
}
 .wbk {
	font: 300 16px/30px "Microsoft Yahei"; width: 260px; height: 34px;*height:30px; color: rgb(178, 178, 178); padding-left: 16px; float: left; font-size-adjust: none; font-stretch: normal; border:2px solid #2d71cf;border-radius: 5px 0px 0px 5px; 
} 
.ssan {
	background: url("../images/p4_ico042.png") no-repeat center rgb(25, 120, 210); width: 49px; height: 34px; float: left; display: block; cursor: pointer;border-radius: 0px 5px 5px 0px; 
}
 
.botNav{ width:100%; height:40px;}

.botNav li{ text-align:center;}

.botNav li a{font-size:14px; line-height:40px; text-align:center; display:inline-block;}

.botNav li span{font-size:14px; line-height:42px; text-align:center; padding:0 14px;}


.footer1 {
	 width:100%; background-color:#fff; height:60px;  color:#FFF; text-align:center; border:1px solid #ececec; margin:0 auto; background-color:#f7f7f7; line-height:60px;
}
.footer1 select {
	padding: 0px 0px 0px 10px; width: 169px; font-size: 14px; margin-right: 20px; margin-bottom: 0px;
}
.footer12 {
	 width:100%; background-color:#fff; height:60px;  color:#FFF; text-align:center; border:1px solid #ececec; margin:0 auto; background-color:#f7f7f7; line-height:60px;
}
.footer12 select {
	padding: 0px 0px 0px 10px; width: 166px; font-size: 14px; margin-right: 14px; margin-bottom: 40px;
}
.footer2 {
	background-color:#c81b01; height:45px; width: 100%; color:#FFF; text-align:center;
}
.footer2  a{
	 color:#FFF; 
}


.footer3 {
	background-color:#fff; height:100px; padding-top:2px;width: 1200px; margin:0 auto; color:#666; text-align:center; line-height:30px; font-size:14px;position: relative;
}
.footer3 .img {
	top: 5px; position: absolute;
}
.footer3 .img1 {
	left: 200px;
}
.footer3 .img2 {
	right: 200px;
}
.footer3 .xxjb {
	display:inline-block;border:solid 1px #d2cece;margin-right:30px;padding:0px 10px;
}
.footer3 .dzjg {
	display:inline-block;margin-right:30px;
}
.footer3 .jiucuo{
	display:inline-block;margin-right:30px;
}

/*list*/

.bgBox_list{width:1200px; margin:0 auto;background-color:#FFF; overflow:hidden; padding:16px 0;}

.contBox5{width:1200px; margin:0 auto;background-color:#FFF; overflow:hidden; padding:16px 0;}

.l_listBox{ width:1170px; margin:0 auto; overflow:hidden;}

.l_list_Lf{ width:248px;float:left; border:#dcdedf 1px solid; height:735px;}


.l_list_tit{ width:248px; height:46px; background-color:#3069b8;}

.l_list_tit h1{ font-size:20px; line-height:46px; color:#FFF; padding-left:80px;
background:url(../images/list_ico01.png) no-repeat 40px center;}
.l_list_tit h2{ font-size:20px; line-height:46px; color:#FFF; padding-left:80px;
background:url(../images/list_ico013.png) no-repeat 40px center;}
	  
.l_list_lt01{overflow:hidden;}

.l_list_lt01 ul{ width:285px; overflow:hidden;}

.l_list_lt01 ul li{ height:50px; width:285px; border-bottom:#dcdedf 1px solid;}

.l_list_lt01 ul li a{ font-size:16px; line-height:52px;padding-left:65px;
background-image:url(../images/list_ico03.png); background-repeat:no-repeat; background-position:40px center;}
.l_list_lt01 ul li a:hover{color:#EE0000}


.l_list_Rg{width:900px; float:left; margin-left:15px;}

.l_currentA{ width:100%; height:44px; background-color:#f5f5f5; 
border:#dcdedf 1px solid;border-bottom:#3069b8 2px solid;}

.l_currentA a{ font-size:14px; line-height:44px; float:left;}

.l_currentA .l_On{ background:url(../images/list_ico04.png) no-repeat 14px center; 
padding-left:40px;}



.l_bg{ width:898px; overflow:hidden;margin:10px auto;border:#dcdedf 1px solid;
}
.l_bg2{ width:1160px; overflow:hidden;margin:10px auto;border:#dcdedf 1px solid;
}

.l_list_news{width:96%; margin:18px auto;}

.l_list_news li{border-bottom:#dcdcdc 1px dashed; overflow:hidden; height:50px;}

.l_list_news li a{font-size:14px;line-height:50px
;float:left;overflow:hidden; padding-left:28px; font-family:"宋体";
background: url(../images/ico_news_01.png) no-repeat 10px center;}
			 
.l_list_news li span{float:right;line-height:50px; display:block; margin-right:10px;
 font-size:14px; color:#999; font-family:"宋体"}
 
 .list {
	padding: 8px;
}
.list ul {
	
}
.list dl { width:1150px; margin:0 auto; font-size:16px; line-height:200%; color:#777; padding-top:30px;
	
}
.list ul li {
	height: 35px; line-height: 35px; overflow: hidden; font-size: 15px;
}
.list ul {
	padding: 5px;
}
.list li {
	background: url("../images/ico.jpg") no-repeat 0px 12px; height: 35px; line-height: 35px; overflow: hidden; padding-left: 13px;
}

/*page*/
.list_page{ width:100%; margin:50px auto; overflow:hidden;}

.list_page li{ text-align:center; height:50px;}

.list_page li a{ font-size:12px; color:#FFFFFF; background-color:#d2d2d2; line-height:30px; 
padding:6px 12px;display:inline; margin-left:10px;}

.list_page li .currentA{
	background-color: #3069b8;
}


/*新闻详情*/
.l_currentB{ width:1160px; height:44px; background-color:#f5f5f5; margin:0 auto;}

.l_currentB a{ font-size:14px; line-height:44px; float:left;}

.l_currentB .l_On{ background:url(../images/list_ico04.png) no-repeat 14px center; 
padding-left:40px;}


.newslist_box1{ width:1158px;margin:14px auto;overflow:hidden; min-height:600px;
border:#dcdedf 1px solid;}

.news_content01{ width:90%; margin:5px auto;}

.news_content01 h1{ font-size:26px; line-height:36px; text-align:center; color:#343131;
 padding-top:40px; padding-bottom:20px;border-bottom:#0081cf 1px solid; }

.news_ly { text-align:center; padding:10px 0;}

.news_ly  li{  font-size:14px; line-height:30px; text-align:center;font-family:"宋体";}

.news_ly  li a{ color:#068fe8; display:inline;font-size:14px; line-height:30px;font-family:"宋体";}


.news_content01 p{font-size:16px;line-height:36px; padding:6px 0; color:#373737;
 text-indent:2em;font-family:"宋体";;}

.info_xx{ border-bottom:#CCC 1px dashed; width:100%; padding:15px 0;}

.news_content01 h3{overflow:hidden; padding-top:30px;}

.news_content01 h3 a{ line-height:34px; }

.news_content01 h4{overflow:hidden;padding-bottom:30px;}

.news_content01 h4 a{ font-size:14px;  line-height:34px;}
/*微政务*/

.wxjq_bottom > div {
	width: 1196px; height: 290px; display: none; overflow-y: auto; background-color:#FFF; margin:0 auto; margin-top:-50px;position:absolute; z-index:1; border:2px solid #3069b8;
    left: 0px;
    right: 0px;
	top: 300px;
}
.wxjq_bottom > div.bl {
	display: block;
}
.wxjq_bottom ul {
	width: 98%; margin:30px 25px 25px 30px;
}
.wxjq_bottom ul li {
	margin: 0px 21px; float: left; position: relative;
}
.wxjq_bottom ul li a {
	font: 300 12px/12px "Microsoft Yahei"; width: 60px; height: 95px; text-align: center; color: rgb(70, 166, 180); display: block; font-size-adjust: none; font-stretch: normal;
}
.wxjq_bottom ul li a:hover {
	color: red;
}
.wxjq_bottom ul li a img {
	width: 60px; height: 52px; padding-bottom: 7px;
}
.wxjq_bottom ul li > div {
	left: -30px; top: -30px; width: 120px; height: 120px; display: none; position: absolute; z-index: 1;
}
.wxjq_bottom ul li > div > img {
	width: 120px; height: 120px; display: block;
}

.wxjq_bottom1 > div {
	width: 1196px; height: 290px; background-color:#FFF; margin:0 auto;
    left: 0px;
    right: 0px;
	top: 480px;
}
.wxjq_bottom1 > div.bl {
	height:290px;
	width:1200px;
}
.wxjq_bottom1 > div.bl {
	display: block;
}
.wxjq_bottom1 ul {
	width: 90%; margin:30px 25px 25px 30px;
}
.wxjq_bottom1 ul li {
	margin: 0px 21px; float: left; position: relative;
}
.wxjq_bottom1 ul li a {
	font: 300 12px/12px "Microsoft Yahei"; width: 60px; height: 95px; text-align: center; color: rgb(70, 166, 180); display: block; font-size-adjust: none; font-stretch: normal;
}
.wxjq_bottom1 ul li a:hover {
	color: red;
}
.wxjq_bottom1 ul li a img {
	width: 60px; height: 52px; padding-bottom: 7px;
}
.wxjq_bottom1 ul li > div {
	left: -30px; top: -30px; width: 120px; height: 120px; display: none; position: absolute; z-index: 1;
}
.wxjq_bottom1 ul li > div > img {
	width: 120px; height: 120px; display: block;
}



/*走进肥乡*/

.newsTit_04{ width:1160px;height:38px;overflow: hidden; border-bottom: solid 2px #127bc4; margin:10px auto;}

.newsTit_04 .l1{ float: left;line-height: 38px;}

.newsTit_04 .l1 a{color: #ffffff; font-size: 18px; color: #127bc4; padding-left: 34px;
background: url(../images/ico04.png) no-repeat 4px center;}

.zjjzColumn{ width: 1160px; overflow: hidden; margin:10px auto;}

.zjjzBox{ float: left; width: 270px; overflow: hidden; margin:5px 0px 10px 15px;;border:solid 1px #e2e2e2;}
.zjjzBox:hover{ outline: 2px solid #3069b8;
outline-offset: -5px;}

.zjjzLeft{ margin-left:22px;}

.zjjzBox .l1{ width: 100%; height: 200px; overflow: hidden; position: relative;}

.zjjzBox .l1 h1{ position: absolute; font-size:20px; color:#ffffff; left:0; bottom: 20px;z-index:500;
width: 130px; height: 44px; text-align: center; line-height: 44px;
background:url(../images/jz_bg01.png) no-repeat; margin-left:5px;}

.zjjzBox .l1 img{ width: 96%; height: 200px; margin:5px;}

.zjjzBox .l2{ width:268px;background:#fafafa;;border-top: none; height: 120px;}
.zjjzBox .l2 a:hover { 
	color:#EE0000; 
}

.zjjzBox .l2 p{ width:90%; font-size: 12px; color: #4e4e4e; line-height: 25px;margin:0 auto; 
font-family: "宋体";padding:10px 0; }

<!--区长之窗-->
.l_list_ld01{overflow:hidden;}

.l_list_ld01 ul{ width:285px; overflow:hidden;}

.l_list_ld01 ul li{ height:50px; width:245px; border-bottom:#dcdedf 1px solid; }

.l_list_ld01 ul li a{ font-size:16px; line-height:50px;padding-left:35px; color:#06C;
background-image:url(../images/ico_news_01.png); background-repeat:no-repeat;
 background-position:20px center;overflow:hidden;text-overflow:ellipsis;white-space: nowrap}

.l_list_ld01 ul li a span{ color:#999;}

.l_list_ld01 ul li a:hover{ color:#EE0000}


/* 领导-内容页 ----------------------------------------------------- */
.leaderSide{
    width:160px;
    float:left;
    margin-right:30px;
	margin-left:30px;
}
.leaderContent {
    overflow:hidden;	
    zoom:1;
    padding: 15px 15px;;
}
/* sideLeaderBox  */
.sideLeaderBox .hd h3{
    height:50px;
    line-height:50px;
    font-size:16px;
    font-weight:bold;
    color:#fff;
    padding-left:20px;
    background:#3069B8
}
.leaderhd h3{
    height:50px;
    line-height:50px;
    font-size:16px;
    font-weight:bold;
    color:#3069b8;
    padding-left:20px;
    background:#fff;
	border-bottom:2px solid #3069b8;
}
.sideLeaderBox .list li{
    background:#EEEFF2;
    border-bottom:1px solid #fff;
    padding:10px 15px;
    font-size:16px;
    line-height:1.5;
}
.sideLeaderBox .list li:hover{
    background:#E4E6E9
}
.sideLeaderBox .list a{
    color:#DF0002;
}
.sideLeaderBox .list span{
    display:block;
    color:#555;
}
.leaderCon .btn{
    margin-top:10px;
    display:block;
    float:right;
    width:100px;
    height:36px;
    line-height:36px;
    text-align:center;
    background:#E66A6A;
    margin-left:15px;
    font-weight:bold;
    color:#fff;
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
}
.leaderCon .btn:hover{
    background:#d66565;
    text-decoration:none;
}
.leaderPic{
    float:left;
    margin-right:30px;
	margin-left:30px;
	margin-top:10px;
}
.leaderPic img{
    width:164px;
    height: auto;
    border:5px solid #eee;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}
.leaderCon{
	margin-top:10px;
    overflow:hidden;
    zoom:1;
}
.leaderCon .sTitle{
    overflow:hidden;
	margin-top:10px;
    height:50px;
    line-height:50px;
}
.leaderCon .sTitle strong{
    font-size:22px;
    color:#DF0002;
    margin-right:20px;
}
.leaderCon .sTitle .job{
    font-size:16px;
    font-weight:bold;
    color:#555;
}
.leaderCon .work{
    background:#F7F7F7;
    margin-top:30px;
    padding:30px;
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
    position:relative;
    min-height:80px;
}
.leaderCon .work .ico{
    display:block;
    position:absolute;
    top:-20px;
    left:30px;
    border-color:transparent;
    border-style:dashed;
    border-width:10px;
    border-bottom-color:#F7F7F7;
    border-bottom-style:solid;
    content:"";
    display:block;
    font-size:0; line-height:0; width:0;
}
.leaderDetail .boxA{
}
.leaderDetail .bd {
    padding: 15px 10px;;
}
.leaderDetail .leaderIntro {
    line-height: 28px;
    min-height:140px;
    max-height: 280px;
    padding-right:20px;
}
#leaderIntro{
    clear:both;
    padding-top:30px;
	width:95%;
	margin:0 auto;
}

/*专题栏目*/
.ztTit_04{ width:1160px;height:60px;overflow: hidden; border-bottom: solid 2px #127bc4; margin:10px auto; background-color:#f5f5f5;}

.ztTit_04 .l1{ float: left;line-height: 60px;}

.ztTit_04 .l1 a{ font-size: 22px; font-weight:bold; color: #127bc4; padding-left: 50px;
background: url(../images/ico04.png) no-repeat 12px center;}

.ztTit_05{ width:1160px;height:60px;overflow: hidden; margin:10px auto; background-color:#f5f5f5;}

.ztTit_05 .l1{ float: left;line-height: 60px;}

.ztTit_05 .l1 a{color: #ffffff; font-size: 25px; font-weight:bold;  padding-left: 70px;
background: url(../images/icon2white_22.png) no-repeat 32px center;}


/*page09咨询*/

.leftBox_p9{ width:200px; padding-top:18px; overflow:hidden; float:left;}

.p9_afl{ width:100%; overflow:hidden; height:360px;background:#eff1f6;}

.p9_afl .l1{ width:100%; height:56px; background:#e3e7f1; border-bottom:#cfd4df 1px solid;}

.p9_afl .l1 h1{ font-size:16px; font-weight:bold; color:#0d72af; padding-left:80px; line-height:56px;
background:url(../images/p4_ico01.png) no-repeat 10px center;height:56px;}

.p9_afl .l2{ width:100%; height:50px; background:#eff1f6; }

.p9_afl .l2 a{ width:160px; height:49px;border-bottom:#cfd4df 1px solid; color:#383c3f;
line-height:50px; margin:0 auto; font-size:14px;}


.rightBox_p9{ width:920px; float:right; padding-top:18px; overflow:hidden;}

.rightBox_p9 .h1{ font-size:16px; color:#0081cf; height:46px; line-height:46px; padding-left:60px;
background:#eff1f6 url(../images/p4_ico03.png) no-repeat 18px center;}

.rightBox_p9 .h2{ width:650px; margin:30px 0 20px 64px;}

.rightBox_p9 .h2 span{font-size:14px; color:#fe521d; line-height:36px;}


.p9_grxx1{ width:760px; margin:26px auto; overflow:hidden;}

.p9_grxx1 li{ float:left; margin-left:10px;}

.p9_grxx1 .l1{ width:130px; font-size:14px; text-align:right; line-height:34px;}

.p9_grxx1 .l2{ height:34px;}

.p9_grxx1 .l2 input{ width:300px; height:30px; border:#d9d9d9 1px solid;}

.p9_grxx1 .l3{ color:#fe521d; font-size:14px; line-height:34px;}

.p9_grxx1 .l2 select{width:300px; height:34px; border:#d9d9d9 1px solid;}

.p9_grxx1 .l4 textarea{width:500px; height:150px; border:#d9d9d9 1px solid;}
.nextBox{ width:100%; text-align:center; padding:20px 0;}

.nextBox li{ text-align:center;}

.nextBox li a{ display:inline-block; font-size:16px; color:#FFF; background:#0081cf;
padding:10px 36px; margin:0 50px;}

.p9_qbzx_l1{ width:100%; margin:20px auto; overflow:hidden;}

.p9_qbzx_l1 li{ float:left; height:34px; font-size:14px; color:#7d8285;}

.p9_qbzx_l1 .l1{ width:90px; text-align:center; line-height:34px;}

.p9_qbzx_l1 .l2{ine-height:34px; margin-left:20px;}

.p9_qbzx_l1 .l2 input{ padding-left:8px; width:320px; height:32px;font-size:12px; color:#7d8285;
 border:#cbcccc 1px solid;}

.p9_qbzx_l1 .l3{ width:80px; height:34px; background:#0081cf; margin-left:20px;}

.p9_qbzx_l1 .l3 a{ font-size:16px; text-align:center; line-height:34px; color:#FFF;}


.p9_zxnr_l1{ width:100%; margin:20px auto; overflow:hidden;}

.p9_zxnr_l1 .l1{ width:100%;background:#eff1f6; height:46px; margin-top:14px;}

.p9_zxnr_l1 .l1 span{ display:block; float:left;font-size:16px; color:#0081cf; 
height:46px; line-height:46px; padding-left:60px; font-weight:bold; width:700px;
background: url(../images/p4_ico03.png) no-repeat 18px center;}

.p9_zxnr_l1 .l1 a{ display:block; float:right; width:80px; height:30px; background:#0081cf;
text-align:center; font-size:14px; line-height:30px; margin-top:8px;color:#FFF;margin-right:30px;}

.p9_zxnr_l1 .l1 .a1{  background:#cbcbcc;color:#828486;}

.p9_zxnr_l1 .l2{ width:850px; overflow:hidden; margin:14px auto; margin-bottom:6px;}

.p9_zxnr_l1 .l2 span{font-size:12px; font-family:"宋体"; line-height:36px; display:block;}

.p9_zxnr_l1 .l2 .sp1{ float:left; color:#0081cf;}

.p9_zxnr_l1 .l2 .sp2{ float:right; color:#757677;}

.p9_zxnr_l1 .l3{width:850px; overflow:hidden; margin:0 auto;}

.p9_zxnr_l1 .l3 p{ font-family:"宋体"; color:#434648; line-height:34px; font-size:14px;}

/* .p9_zxnr_l1 .l3 p span{ color:#fe521d;} */
.p9_zxnr_l1 .l3 p a{ color:#fe521d; float:right;}

.centerBox_p9{ width:1160px; padding-top:18px; overflow:hidden; margin:0 auto;}

.centerBox_p9 .h1{ font-size:16px; color:#0081cf; height:46px; line-height:46px; padding-left:60px;
background:#eff1f6 url(../images/p4_ico03.png) no-repeat 18px center; margin-bottom:20px;}

.centerBox_p9 .h2{ width:650px; margin:30px 0 20px 64px;}

.centerBox_p9 .h2 span{font-size:14px; color:#fe521d; line-height:36px;}


.centerBox_p9  p{ width:90%; font-size:15px; color:#555; line-height:30px; margin:0 auto;}

.list02_zxzx{ width:90%; margin:0 auto; margin-top:15px; overflow:hidden;}

.list02_zxzx .table{ border:none;border-collapse:collapse;}

.list02_zxzx .table td{ border:#ddd 1px solid; text-align:center; font-size:16px; color:#616161; 
font-family:"微软雅黑";}

.list02_zxzx .table .table_tr input[type="text"]{ border:#d1d1d1 1px solid; height:32px; background-color:#FFF; width:276px; padding-left:10px; padding-right:10px;}

.list02_zxzx .table .table_tr01 .yzmbox{ overflow:hidden;}
.list02_zxzx .table .table_tr textarea{ border:#d1d1d1 1px solid; height:165px; background-color:#FFF; 
width:800px; margin-top:5px; padding:10px;}

.p9_grxx1{ width:760px; margin:26px auto; overflow:hidden;}

.p9_grxx1 li{ float:left; margin-left:10px;}

.p9_grxx1 .l1{ width:130px; font-size:14px; text-align:right; line-height:34px;}

.p9_grxx1 .l2{ height:34px;}

.p9_grxx1 .l2 input{ width:300px; height:30px; border:#d9d9d9 1px solid;}

.p9_grxx1 .l3{ color:#fe521d; font-size:14px; line-height:34px;}

.p9_grxx1 .l2 select{width:300px; height:34px; border:#d9d9d9 1px solid;}

.p9_grxx1 .l4 textarea{width:500px; height:150px; border:#d9d9d9 1px solid;}
.nextBox{ width:100%; text-align:center; padding:20px 0;}

.nextBox li{ text-align:center;}

.nextBox li a{ display:inline-block; font-size:16px; color:#FFF; background:#0081cf;
padding:10px 36px; margin:0 50px;}

.p9_qbzx_l1{ width:100%; margin:20px auto; overflow:hidden;}

.p9_qbzx_l1 li{ float:left; height:34px; font-size:14px; color:#7d8285;}

.p9_qbzx_l1 .l1{ width:90px; text-align:center; line-height:34px;}

.p9_qbzx_l1 .l2{ine-height:34px; margin-left:20px;}

.p9_qbzx_l1 .l2 input{ padding-left:8px; width:320px; height:32px;font-size:12px; color:#7d8285;
 border:#cbcccc 1px solid;}

.p9_qbzx_l1 .l3{ width:80px; height:34px; background:#0081cf; margin-left:20px;}

.p9_qbzx_l1 .l3 a{ font-size:16px; text-align:center; line-height:34px; color:#FFF;}


.p9_zxnr_l1{ width:100%; margin:20px auto; overflow:hidden;}

.p9_zxnr_l1 .l1{ width:100%;background:#eff1f6; height:46px; margin-top:14px;}

.p9_zxnr_l1 .l1 span{ display:block; float:left;font-size:16px; color:#0081cf; 
height:46px; line-height:46px; padding-left:60px; font-weight:bold; width:700px;
background: url(../images/p4_ico03.png) no-repeat 18px center;}

.p9_zxnr_l1 .l1 a{ display:block; float:right; width:80px; height:30px; background:#0081cf;
text-align:center; font-size:14px; line-height:30px; margin-top:8px;color:#FFF;margin-right:30px;}

.p9_zxnr_l1 .l1 .a1{  background:#cbcbcc;color:#828486;}

.p9_zxnr_l1 .l2{ width:850px; overflow:hidden; margin:14px auto; margin-bottom:6px;}

.p9_zxnr_l1 .l2 span{font-size:12px; font-family:"宋体"; line-height:36px; display:block;}

.p9_zxnr_l1 .l2 .sp1{ float:left; color:#0081cf;}

.p9_zxnr_l1 .l2 .sp2{ float:right; color:#757677;}

.p9_zxnr_l1 .l3{width:850px; overflow:hidden; margin:0 auto;}

.p9_zxnr_l1 .l3 p{ font-family:"宋体"; color:#434648; line-height:34px; font-size:14px;}

/* .p9_zxnr_l1 .l3 p span{ color:#fe521d;} */
.p9_zxnr_l1 .l3 p a{ color:#fe521d; float:right;}


.bgBox_list .l_listBox .ej_ztzl1 ul {
	margin-top: 20px;
}

.bgBox_list .l_listBox .ej_ztzl1 ul li {
	margin: 0 5px 10px 5px;
	float: left;
}

.bgBox_list .l_listBox .ej_ztzl1 ul li a img {
	display: block;
	width: 212px;
	height: 70px;
	padding: 1px;
	margin: 12px 30px;
	border: 1px solid #ededed;
}

/*网站地图*/
.news_block {
	MARGIN-BOTTOM: 20px
}
#mszt_main {
	MARGIN: 19px auto 0px; WIDTH: 1160px
}
.mszt_tabs {
	LINE-HEIGHT: 45px; BACKGROUND: url(../images/fw_block_title_bg1.jpg) no-repeat; HEIGHT: 45px; OVERFLOW: visible
}
.mszt_tabs LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 45px; LIST-STYLE-TYPE: none; WIDTH: 97px; DISPLAY: inline; FONT-FAMILY: "微软雅黑","宋体"; FLOAT: left; HEIGHT: 45px; COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.mszt_tabs LI A {
	COLOR: 
}
.mszt_tabs LI.hover {
	LINE-HEIGHT: 45px; BACKGROUND: url(../images/fw_title_active.jpg); HEIGHT: 45px; COLOR: #fff
}
.mszt_tabs LI.hover A {
	COLOR: #fff
}
.mszt_navs {
	BORDER-BOTTOM: #dcdcdc 1px solid; PADDING-BOTTOM: 38px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; BACKGROUND: #f7f7f7; PADDING-TOP: 13px
}
.mszt_navs LI {
	LINE-HEIGHT: 27px; MARGIN: 13px 25px 0px 13px; WIDTH: 91px; DISPLAY: inline; FONT-FAMILY: "微软雅黑","宋体"; FLOAT: left; HEIGHT: 27px; COLOR: #000; FONT-SIZE: 16px; OVERFLOW: hidden
}
.mszt_navs LI.hover {
	BACKGROUND: url(../images/mszt_active.jpg) no-repeat; COLOR: #fff
}
.mszt_navs LI.hover A {
	COLOR: #fff
}
.mszt_title {
	TEXT-ALIGN: left; LINE-HEIGHT: 50px; TEXT-INDENT: 31px; FONT-FAMILY: "微软雅黑","宋体"; BACKGROUND: url(../images/fw_right_title_bg.jpg) no-repeat 10px center; COLOR: #000; FONT-SIZE: 16px
}
.mszt_title A {
	COLOR: #000
}

.mszt_content {
	border:1px solid #eee; 
	border-radius:5px; PADDING-BOTTOM: 80px; PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; BACKGROUND: #fbfbfb; PADDING-TOP: 20px; margin-bottom:10px;
}

.mszt_content .newslist3 LI {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 35px; WIDTH: 250px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 35px; MARGIN-LEFT: 35px; FONT-SIZE: 14px; OVERFLOW: hidden;BACKGROUND: url(../images/dot.jpg) no-repeat left center;TEXT-INDENT: 10px;
}

.newslist3 LI A {
	COLOR: #2d374b
}
.newslist3 LI A:hover {
	COLOR: #c80000
}

/*首页飘窗*/
.fuchuang {
	 width: 86px; right: 50px; position: absolute;top: 200px; z-index: 5;
}
.fuchuang ul li {
	margin-top: 12px;
}
.fuchuang .gb {
	font: 300 12px/12px "宋体"; color: rgb(36, 36, 36); cursor: pointer; font-size-adjust: none; font-stretch: normal;
}
.fuchuang .gb img {
	vertical-align: top;
}

/*theme*/
.theme{
	width:1198px;
	margin:0 auto;
	height:100px;
	border:#e5e5e5 1px solid;
	position:relative;
	margin-top:15px;
}

.themeBox{
	overflow:hidden;
	margin:10px auto;
	width:1150px;
	margin-left:40px;
}

.themeBox li{
	float:left;
	width:210px;
	height:80px;
	margin-left:20px;
}


.themeTit{
	position:absolute;
	width:50px;
	height:108px;
	background:url(../images/themeIco01.png);
	left:0;
	top:-3px;
}

.themeTit span{
	display:block;
	font-size:16px;
	color:#FFF;
	line-height:20px;
	padding:9px 15px;
}

.themeBox li a img {
	width: 212px; height: 80px; vertical-align: top;
}

#demo {
	background: #FFF;
	overflow:hidden;
	margin-left:60px;
	width: 1120px;
	height:85px;
}
#demo img {
	border: 3px solid #F2F2F2;
	margin:3px;
}
#indemo {
	float: left;
	margin-left:50px;
	width: 600%;
}
#demo1 {
	float: left;
}
#demo2 {
	float: left;
	margin:0px;
}

.newslist_box1 .prA{color:#666666; font-size:14px; line-height:32px; padding-top:4px;margin-left: 60px;}

.newslist_box1 .ntA{color:#666666; font-size:14px; line-height:32px; margin-left: 60px;}



.Table2 table{
	border-collapse:collapse;
}

.Table2 table td{
	border:#dadcdd 1px solid;
	font-size:14px;
	color:#2d2b2b;
}

.Table2 table .td01{
	background-color:#d0e9fc;
	font-size:16px;
	color:#0a2eca;
}

.Table2 table .td02{
	text-align:left;
	padding-left:12px;
}
.zwtsBox01{
	height:44px;
}
.zwtsBox01 .tit a{
	font-size:18px;
	color:#2f2f2f;
	line-height:46px;
}

.zwtsBox01 .titA a{
	font-size:16px;
	color:#fff;
	background-color:#036bcf;
	width:110px;
	height:34px;
	text-align:center;
	line-height:34px;
	margin-top:10px;
	cursor:pointer;
	margin-left:500px;
}

.zwtsBox01 .tgd a{
	color:#575656;
	font-size:14px;
	line-height:44px;
	padding-right:10px;
}
.zwtsBox{
	width:100%;
	overflow:hidden;
	height:36px;
	border-bottom:#036bcf 2px solid;	
}

.zwtsBox li{
	float:left;	
}

.zwtsBox .tit a{
	font-size:16px;
	color:#0762bb;
	line-height:38px;
	padding-left:50px;
	background:url(../images/ico010.png) no-repeat 10px center;	
}

.zwtsBox .titA a{
	font-size:16px;
	color:#fff;
	background-color:#036bcf;
	width:110px;
	height:34px;
	text-align:center;
	line-height:34px;
	margin-top:4px;
	cursor:pointer;
	margin-left:500px;
}

.zwtsBox .tgd a{
	color:#575656;
	font-size:14px;
	line-height:38px;
	padding-right:10px;
}

.zwtsBox .tgd {
	float:right;
}

.zwtsBox01{
	height:44px;
}

.zwtsBox01 .tit a{
	font-size:18px;
	color:#2f2f2f;
	line-height:46px;
}

.zwtsBox01 .titA a{
	font-size:16px;
	color:#fff;
	background-color:#036bcf;
	width:110px;
	height:34px;
	text-align:center;
	line-height:34px;
	margin-top:10px;
	cursor:pointer;
	margin-left:500px;
}

.zwtsBox01 .tgd a{
	color:#575656;
	font-size:14px;
	line-height:44px;
	padding-right:10px;
}
.newsBox1111{
	float:left;
	width:275px;
	overflow:hidden;
	height:460px;
}

.list_rg{
	width:310px;
	float:left;
	height:auto;
	background-color:#F3F3F3;
}

.zsxw_lf{
	margin-left:25px;
}

.zsxwTit{
	width:100%;
	height:44px;
	border-bottom:#036bcf 2px solid;
	overflow:hidden;
}

.zsxwTit li h1{
	float:left;
	font-size:18px;
	color:#2f2f2f;
	line-height:46px;
	padding-left:25px;
	height:46px;
	background:url(../images/new_ico02.png) no-repeat 9px center;
}

.zsxwTit li a{
	float:right;
	color:#575656;
	font-size:14px;
	line-height:46px;
	height:46px;
	*margin-top:-20px;
}

.zsxwList{
	width:360px;
	margin:10px auto;
}

.zsxwList li{
	width:100%;
	overflow:hidden;
	height:34px;
	*height:25px;
}

.zsxwList li a{
	overflow:hidden;
	text-overflow:ellipsis; 
	-o-text-overflow:ellipsis;
	white-space:nowrap;
	width:260px;
	float:left;
	font-size:14px;
	line-height:34px;
	*line-height:25px;
	color:#2d2b2b;
	padding-left:20px;
        *padding-left:20px;
	background:url(../images/new_ico04.png) no-repeat 5px center;
}

.zsxwList li a:hover{
	color:#11589c;
}
.zsxwList li span{
	float:right;
	font-size:14px;
	line-height:34px;
	*line-height:25px;
	color:#908e8e;
}

.list_lf{
	width:875px;
	float:left;
	height:auto;
	margin-left:15px;
}

/*财政预决算*/
.newsBoxcz{width:1160px;  background-color:#FFF; overflow:hidden; margin:0 auto;}
.newsTitcz{ width:1160px; height:40px; overflow:hidden; background-color:#f1f1f1; margin-top:10px;}
.newsTitcz .l1{ float:left;}

.newsTitcz .l1 a{ font-size:18px; line-height:40px; padding:0 24px;}

.newsTitcz .l1 .curA{ color:#FFF; background-color:#3069b8;}

.newsTitcz .l2{ float:right; margin-right:10px;}

.newsTitcz .l2 a{ font-size:18px; color:#0081cf;  line-height:40px;}

.newsTitcz .l2  a span{ font-size:18px; color:#0081cf;}

.newsListcz{ width:1158px;  border: 1px solid #06C; padding:10px 0px; margin-bottom:15px;}

.newsListcz li{ height:36px; width:100%; overflow:hidden;}

.newsListcz li a{color:#5d5c5c; float:left; font-size:16px; line-height:40px; padding-left:30px;
background:url(../images/ico_news_01.png) no-repeat 10px center;}

.newsListcz li span{color:#908e8e; float:right; font-size:16px; line-height:40px; margin-right:14px;}

.bttitle_bg{ background:url(../images/tdtitbg.gif); height:30px;}
.bttitle_xh{ background:url(../images/tdtitbg.gif);height:30px;}
#list_bd td{ text-align:center;}
#list_bd1 td{ text-align:center;}
.graytd{ background:#F9F9F9; height:30px;}
.whitetd{ background:#fff; height:30px;}

